[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: JDBC-LDAP Bridge Fun

--On Tuesday, August 03, 2004 9:15 PM -0500 Marc Boorshtein <marc.boorshtein@octetstring.com> wrote:

Actually the reason is the scope is incorrect.  The valid scopes are
"objectScope", "subTreeScope" and "oneLevelScope".

Still needs to upgrade, regardless of the underlying issue. That was my point.

-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html